/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2008 Rick Cranisky.";

AMName = "Download";

/*  AMApplication localized strings  */
"SiteSucker" = "SiteSucker";

/*  AMCategory localized strings  */
"Internet" = "Internet";

/*  AMDescription localized strings  */
AMDSummary = "This action will download the specified URLs using the User Default settings.";
AMDResult = "Download Folder";

